Subject: Re: Fieseler Fi-103 Buzz Bomb Photos 11-11-2003 Robert Abbott Last set.
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 Nov 2003 17:23:05 -0800

Thanks Robert.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, November 11, 2003 7:43 PM
  Subject: Fieseler Fi-103 Buzz Bomb Photos 11-11-2003 Robert Abbott Last set.

  Here are some pictures of the V-1 (Fieseler Fi-103) Buzz Bomb at the Fighter Factory in Suffolk Virginia. http://www.tidetech.com/fighterfactory/buzzbomb.html The motor on this actually runs, per the hyperlink included. See photo links @ bottom of page. I have included a legend in 2 of the pictures. It simply clarifies what is already labeled on the V-1 by the Fighter Factory. All attached photos were taken by me. This is the last set that I have for now. I bet you thought I`d never stop sending them eh! Hope I did`nt bomb you out too bad! Thanks again for giving me the opportunity to share my photos with the world !...Robert N. Abbott Jr...................Till next time!